.nav-container {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(153, 153, 153, 0.35);
  padding: 1em;
  border: 1px solid #eee;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}

ul,
li {
  list-style: none;
  -webkit-padding-start: 0;
}

a {
  /* text-decoration: none; */
  /* color: #ED3E44; */
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: rgba(249, 249, 249, 0.8);
  transition: color .3s;
}

.nav-item {
  padding: 10px 30px;
  display: inline;
  /* font-size: 16px; */
  /* font-weight: 500; */
  /* text-transform: uppercase; */
  /* color: rgba(249, 249, 249, 0.8); */
  /* transition: color .3s; */
}

.nav-item-dropdown {
  position: relative;
}
.nav-item-dropdown:hover > .dropdown-menu {
  display: block;
  opacity: 1;
}

.dropdown-trigger {
  position: relative;
}
.dropdown-trigger:focus + .dropdown-menu {
  display: block;
  opacity: 1;
}
.dropdown-trigger::after {
  content: "›";
  position: absolute;
  color: #c8c8c8;
  font-size: 34px;
  font-weight: bold;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  top: -16px;
  right: -24px;
}

.dropdown-menu {
  background-color: #1a1a1a;
  display: inline-block;
  text-align: right;
  position: absolute;
  top: 2.5rem;
  right: -10px;
  display: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  width: 210px;
  /* width: fit-content; */
}
.dropdown-menu a {
  color: #fff;
}

.dropdown-menu-item {
  cursor: pointer;
  padding: 1em;
  text-align: center;
}
.dropdown-menu-item:hover {
  background-color: #585858;
}




@media only screen and (max-width: 1023px) {

	ul.nav-items {
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	
	ul.dropdown-menu {
    position: unset;
	background-color: #1f1f1f;
}

.nav-item-dropdown > .dropdown-menu {
    display: block;
    opacity: 1;
}

a.dropdown-trigger {
    display: none;
}

.nav-item {
    padding: 8px 0px;
}

.dropdown-menu-item {
    padding: 8px 0;
}

.dropdown-menu a {
    color: rgba(249, 249, 249, 0.8);
}

.nav-item-dropdown {
    position: inherit;
    padding: 0;
}

}



